Bitseed

Shopping Cart: $0.00 0 items

From the blog

glibc Vulnerability Patch for Bitseed

The following patch will update the libc6 library to patch the glibc DNS vulnerability.

Open an SSH terminal window and log into your Bitseed device

wget https://raw.githubusercontent.com/bitseed-org/bitcoin-box/master/tools/libc6-patch.sh

chmod 755 libc6-patch.sh

sudo ./libc6-patch.sh

It is recommended to reboot after the update

./btcstop.sh

./sudo reboot

The current libc6 version can be check with

sudo dpkg -l libc6

and should report 2.19-Oubuntu6.7  or later

(terminal window must be opened wide to prevent version info from being truncated)

 

Ref: CVE-2015-7547 

libc6, eglibc, glibc